body {
  overflow: visible;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 28px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  overflow: visible;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #121212;
  font-size: 24px;
  line-height: 36px;
  font-weight: 700;
  text-align: left;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #121212;
  font-size: 21px;
  line-height: 1.5;
  font-weight: 700;
  text-align: left;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #121212;
  font-size: 20px;
  line-height: 1.5;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #121212;
  font-size: 18px;
  line-height: 1.5;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #121212;
  font-size: 15px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
  font-family: 'Source Sans Pro', sans-serif;
  color: #7a7a7a;
  font-size: 15px;
  line-height: 26px;
}

a {
  -webkit-transition: color 400ms ease;
  transition: color 400ms ease;
  font-family: 'Source Sans Pro', sans-serif;
  color: #f36b21;
  text-decoration: none;
}

ul {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 40px;
  font-family: 'Source Sans Pro', sans-serif;
}

blockquote {
  margin-bottom: 10px;
  padding: 40px;
  border-left: 1px none #000;
  background-color: #f7f9fa;
  font-family: Montserrat, sans-serif;
  color: #121212;
  font-size: 18px;
  line-height: 30px;
}

.hero-slider {
  position: relative;
  height: 720px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.hero-slider.fullsize {
  height: 100vh;
}

.hero-img {
  height: 1080px;
}

.main-nav {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  display: none;
  height: auto;
  background-color: rgba(0, 0, 0, .4);
  opacity: 1;
}

.main-nav.style-2 {
  position: relative;
  background-color: hsla(0, 0%, 100%, .4);
}

.hero-heading {
  position: relative;
  left: 0px;
  top: 0%;
  right: 0px;
  display: block;
  width: 100%;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  font-family: 'Playfair Display', sans-serif;
  color: #fff;
  font-size: 220px;
  line-height: 1;
  text-align: center;
  text-transform: none;
}

.hero-heading.size-86 {
  margin-bottom: 48px;
  font-size: 86px;
}

.hero-heading.size-86.alt-font {
  font-family: Montserrat, sans-serif;
  letter-spacing: 0px;
  text-transform: none;
}

.hero-heading.size-86.alt-font.style-2 {
  margin-bottom: 24px;
}

.hero-heading.size-86.alt-font.style-2.uppercase {
  letter-spacing: 1px;
  text-transform: uppercase;
}

.hero-heading.size-86.alt-font.mb-20 {
  margin-top: 30px;
  margin-bottom: 20px;
}

.section {
  position: relative;
  left: auto;
  top: auto;
  right: auto;
  bottom: auto;
  padding-top: 120px;
  padding-bottom: 120px;
}

.section.bg-light {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #fff;
}

.section.bg-light.pt-0 {
  padding-top: 0px;
}

.section.services-img {
  background-image: url('../images/services_bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}

.section.services-img.text-center {
  text-align: center;
}

.section.services-img.text-center.nopadding {
  overflow: hidden;
  padding-top: 0px;
  padding-bottom: 0px;
  background-image: url('../images/services_bg_1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: scroll;
}

.section.pt-0 {
  padding-top: 0px;
}

.section.bg-dark {
  background-color: #171919;
}

.section.bg-dark.pt-140 {
  padding-top: 140px;
}

.section.bg-dark.pt-90 {
  padding-top: 90px;
}

.section.testimonials {
  background-image: url('../images/testimonials_bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}

.section.contact {
  background-image: url('../images/contact_bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}

.section.video-section {
  padding-top: 220px;
  padding-bottom: 220px;
  background-image: url('../images/video_section_bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: scroll;
}

.section.results-wrap {
  background-image: url('../images/results_bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}

.section.nopadding {
  padding-top: 0px;
  padding-bottom: 0px;
}

.section.page-title {
  height: 340px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-image: url('../images/about_title.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.section.page-title.services-bg {
  background-image: url('../images/services_title_bg.jpg');
  background-size: auto;
}

.section.page-title.contact-bg {
  background-image: url('../images/contact_title_bg.jpg');
  background-position: 50% 50%;
  background-size: auto;
}

.section.page-title.hero-blog {
  height: 540px;
  background-image: none;
}

.section.page-title.blog-bg {
  background-image: url('../images/blog_title_bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.section.page-title.typography-bg {
  background-color: transparent;
  background-image: url('../images/contact_title_bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.section.team {
  background-color: #121212;
}

.container {
  position: relative;
  left: auto;
  top: auto;
  right: auto;
  bottom: auto;
  display: block;
  overflow: visible;
  width: 100%;
  max-width: 1170px;
  margin-right: auto;
  margin-left: auto;
  padding: 0px 16px;
  text-align: left;
}

.container.text-title {
  height: 100%;
}

.hero-wrap {
  position: absolute;
  left: 0px;
  top: 50%;
  right: 0px;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  text-align: center;
}

.nav-link {
  padding-top: 40px;
  padding-bottom: 40px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  -webkit-column-count: 1;
  -moz-column-count: 1;
  column-count: 1;
}

.nav-link:hover {
  color: #f36b21;
}

.nav-link.w--current {
  color: #f36b21;
}

.nav-link.nav-shrink {
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
}

.nav-link.nav-shrink:hover {
  color: #f36b21;
}

.nav-link.nav-shrink.w--current {
  color: #f36b21;
}

.nav-link.nav-shrink.style-2 {
  color: #f36b21;
}

.nav-link.dark {
  color: #121212;
}

.nav-link.dark.current {
  color: #f36b21;
}

.nav-link.dark.current.nav-shrink.style-2 {
  color: #f36b21;
}

.nav-link.dark.nav-shrink.style-2 {
  color: #121212;
}

.nav-link.dark.nav-shrink.style-2:hover {
  color: #f36b21;
}

.nav-link.dark.style-2:hover {
  color: #f36b21;
}

.container-fluid {
  display: none;
  max-width: 100%;
  padding-right: 50px;
  padding-left: 50px;
}

.container-fluid.nopadding {
  padding-right: 0px;
  padding-left: 0px;
}

.container-fluid.device-features {
  padding-right: 160px;
  padding-left: 160px;
}

.logo {
  padding-top: 41px;
  padding-bottom: 41px;
}

.logo.logo-shrink {
  padding-top: 21px;
  padding-bottom: 21px;
}

.hero-subheading {
  margin-top: 15px;
  margin-bottom: 35px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: none;
}

.hero-subheading.alt-font {
  font-family: 'Playfair Display', sans-serif;
  font-size: 24px;
  font-style: normal;
  letter-spacing: 0px;
  text-transform: none;
}

.hero-subheading.alt-font.style-2 {
  margin-bottom: 44px;
}

.hero-subheading.uppercase {
  font-size: 28px;
}

.btn {
  margin-right: 5px;
  margin-left: 5px;
  border: 2px solid transparent;
  border-radius: 3px;
  background-color: #f36b21;
  -webkit-transition: background-color 400ms ease, color 400ms ease, border-color 400ms ease, opacity 400ms ease;
  transition: background-color 400ms ease, color 400ms ease, border-color 400ms ease, opacity 400ms ease;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.btn:hover {
  opacity: 0.9;
  color: #fff;
}

.btn.btn-lg {
  padding: 0px 34px;
  line-height: 46px;
}

.btn.btn-lg.btn-transparent {
  border: 2px solid #fff;
  background-color: transparent;
  opacity: 1;
  -webkit-transition: background-color 400ms ease, color 400ms ease, border 400ms ease;
  transition: background-color 400ms ease, color 400ms ease, border 400ms ease;
}

.btn.btn-lg.btn-transparent:hover {
  border-color: transparent;
  background-color: #f36b21;
}

.btn.btn-lg.btn-white {
  background-color: #fff;
  color: #121212;
}

.btn.btn-lg.btn-white:hover {
  background-color: #f36b21;
  color: #fff;
}

.btn.btn-lg.mt-25 {
  margin-top: 25px;
}

.btn.btn-lg.btn-stroke {
  border-color: #e6ebed;
  background-color: transparent;
  color: #121212;
}

.btn.btn-lg.btn-stroke:hover {
  border-color: transparent;
  background-color: #f36b21;
  color: #fff;
}

.btn.btn-lg.btn-green {
  background-color: #1ed3a6;
}

.btn.btn-lg.btn-violet {
  background-color: #9c55d2;
}

.btn.btn-lg.btn-blue {
  background-color: #14b8ee;
}

.btn.btn-lg.btn-red {
  background-color: #f34937;
}

.btn.btn-lg.btn-yellow {
  background-color: #ee9e13;
}

.btn.btn-md {
  padding: 0px 27px;
  font-size: 12px;
  line-height: 40px;
}

.btn.btn-md.btn-white {
  background-color: #fff;
  color: #121212;
}

.btn.btn-md.btn-white:hover {
  background-color: #f36b21;
  color: #fff;
}

.btn.btn-md.btn-stroke {
  border-color: #e6ebed;
  background-color: #fff;
  color: #121212;
}

.btn.btn-md.btn-stroke:hover {
  border-color: transparent;
  background-color: #f36b21;
  color: #fff;
}

.btn.btn-md.btn-green {
  background-color: #1ed3a6;
}

.btn.btn-md.btn-violet {
  background-color: #9c55d2;
}

.btn.btn-md.btn-blue {
  background-color: #14b8ee;
}

.btn.btn-md.btn-red {
  background-color: #f34937;
}

.btn.btn-md.btn-yellow {
  background-color: #ee9e13;
}

.btn.btn-transparent {
  border-color: #fff;
  background-color: transparent;
}

.btn.btn-transparent:hover {
  border-color: transparent;
  background-color: #f36b21;
}

.btn.btn-dark {
  background-color: #121212;
  color: #fff;
}

.btn.btn-dark:hover {
  background-color: #f36b21;
}

.btn.btn-sm {
  padding-top: 0px;
  padding-bottom: 0px;
  font-size: 11px;
  line-height: 30px;
}

.btn.btn-sm.btn-dark.read-more {
  margin-top: 10px;
  margin-right: 0px;
  margin-left: 0px;
}

.btn.btn-sm.project-btn {
  margin-top: 20px;
  margin-bottom: 30px;
  margin-left: 0px;
}

.btn.btn-sm.btn-stroke {
  border-color: #e6ebed;
  background-color: transparent;
  color: #121212;
}

.btn.btn-sm.btn-stroke:hover {
  border-color: transparent;
  background-color: #f36b21;
  color: #fff;
}

.btn.btn-sm.btn-green {
  background-color: #1ed3a6;
}

.btn.btn-sm.btn-violet {
  background-color: #9c55d2;
}

.btn.btn-sm.btn-blue {
  background-color: #14b8ee;
}

.btn.btn-sm.btn-red {
  background-color: #f34937;
}

.btn.btn-sm.btn-yellow {
  background-color: #ee9e13;
}

.intro-box {
  padding: 80px;
  background-color: #fff;
  text-align: center;
}

.subheading {
  margin-bottom: 24px;
  font-family: Montserrat, sans-serif;
  color: #f36b21;
  font-size: 12px;
  letter-spacing: 0.5em;
  text-transform: uppercase;
}

.intro-heading {
  margin-top: 0px;
  margin-bottom: 37px;
  font-family: Montserrat, sans-serif;
  color: #121212;
  font-size: 34px;
  line-height: 50px;
  text-align: center;
}

.intro-text {
  margin-bottom: 0px;
  font-family: 'Source Sans Pro', sans-serif;
  color: #7a7a7a;
  font-size: 18px;
  line-height: 34px;
}

.intro-text.centre {
  font-size: 22px;
  font-weight: 400;
}

.hero-slide {
  background-image: url('../images/onepage_slide_1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}

.hero-slide.full-page {
  display: inline-block;
  height: 100vh;
  background-image: -webkit-linear-gradient(86deg, rgba(0, 0, 0, .7), hsla(0, 0%, 7%, 0)), url('../images/hero-SS_531148258.jpg');
  background-image: linear-gradient(4deg, rgba(0, 0, 0, .7), hsla(0, 0%, 7%, 0)), url('../images/hero-SS_531148258.jpg');
  background-position: 0px 0px, 100% 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.hero-slide.style-2 {
  background-image: url('../images/mp_slide_1.jpg');
  background-size: cover;
}

.hero-slide-3 {
  background-image: url('../images/onepage_slide_3.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: scroll;
}

.hero-slide-3.full-page {
  height: 100vh;
  background-image: -webkit-linear-gradient(79deg, rgba(0, 0, 0, .8), hsla(0, 0%, 7%, 0)), url('../images/hero-SS_570367192.jpg');
  background-image: linear-gradient(11deg, rgba(0, 0, 0, .8), hsla(0, 0%, 7%, 0)), url('../images/hero-SS_570367192.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
}

.hero-slide-3.style-2 {
  background-image: url('../images/mp_slide_3.jpg');
  background-size: cover;
  background-attachment: scroll;
}

.partners-slider {
  position: relative;
  overflow: visible;
  height: auto;
  clear: both;
  background-color: transparent;
}

.white {
  color: #fff;
  text-align: center;
}

.white.uppercase {
  font-family: Montserrat, sans-serif;
  letter-spacing: 0.08em;
  text-transform: uppercase;
}

.white.uppercase.service-title {
  font-size: 16px;
}

.white.entry-title {
  margin-bottom: 10px;
  font-size: 16px;
}

.service-icon {
  position: relative;
  display: block;
  width: auto;
}

.service-icon.style-3 {
  display: inline-block;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  background-color: #f7f9fa;
  line-height: 90px;
}

.service-outer {
  position: relative;
  display: block;
  height: auto;
  padding-top: 400px;
  padding-bottom: 400px;
}

.service-outer.dark-overlay-24 {
  background-color: rgba(0, 0, 0, .24);
}

.service-inner {
  position: absolute;
  left: 0px;
  top: 50%;
  right: 0px;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.nopadding {
  padding-right: 0px;
  padding-left: 0px;
}

.nopadding.dark-overlay-34 {
  background-color: rgba(0, 0, 0, .34);
}

.heading-wrap {
  margin-bottom: 50px;
  text-align: center;
}

.heading-wrap.mb-80 {
  margin-bottom: 80px;
}

.scroll-nav {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  display: none;
  background-color: #000;
}

.scroll-nav.style-2 {
  display: block;
  overflow: visible;
  background-color: #fff;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .05);
}

.hero-slide-2 {
  background-image: url('../images/onepage_slide_2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: scroll;
}

.hero-slide-2.full-page {
  height: 100vh;
  background-image: -webkit-linear-gradient(83deg, rgba(0, 0, 0, .8), hsla(0, 0%, 7%, 0)), url('../images/hero-SS_454854745.jpg');
  background-image: linear-gradient(7deg, rgba(0, 0, 0, .8), hsla(0, 0%, 7%, 0)), url('../images/hero-SS_454854745.jpg');
  background-position: 0px 0px, 50% 0px;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
}

.hero-slide-2.style-2 {
  background-image: url('../images/hero-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.hero-slider-arrows {
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
}

.scroll-icon {
  position: absolute;
  left: 50%;
  right: 0px;
  bottom: 0px;
  z-index: 2;
  -webkit-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
  -webkit-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}

.scroll-icon:hover {
  opacity: 0.85;
}

.scroll-icon-link {
  position: absolute;
  left: 50%;
  right: 0px;
  bottom: 40px;
  z-index: 4;
  width: 30px;
  height: 30px;
  -webkit-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
}

.about-us-title {
  margin-bottom: 24px;
}

.service-features {
  margin-top: 80px;
}

.service-features.style-2 {
  margin-top: 20%;
}

.service-features-box {
  position: relative;
  margin-bottom: 50px;
}

.features-text {
  padding-left: 100px;
}

.features-text.style-2 {
  padding-right: 30px;
  padding-left: 30px;
}

.features-icon {
  position: absolute;
  display: block;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background-color: #f36b21;
  line-height: 70px;
}

.features-heading.white {
  text-align: left;
}

.features-heading.uppercase.style-2 {
  font-size: 18px;
}

.features-paragraph {
  color: #b2b2b2;
}

.features-paragraph.style-2 {
  color: #7a7a7a;
}

.portfolio-slider {
  height: auto;
  background-color: transparent;
}

.portfolio-slider-arrows {
  color: #121212;
}

.call-to-action {
  text-align: center;
}

.call-to-action.style-3 {
  width: 100%;
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: #121212;
  -webkit-transition: color 400ms ease, background-color 400ms ease-in-out;
  transition: color 400ms ease, background-color 400ms ease-in-out;
}

.call-to-action.style-3:hover {
  background-color: #f36b21;
}

.text-center {
  text-align: center;
}

.text-center.cta-heading {
  margin-top: 0px;
  margin-bottom: 40px;
  font-size: 30px;
}

.text-center.cta-heading.white.nomargin {
  display: inline;
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 24px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.text-center.white {
  font-weight: 700;
}

.text-center.uppercase {
  letter-spacing: 0.08em;
}

.text-center.uppercase.white.mt-0 {
  margin-top: 0px;
}

.text-center.feature-heading-2 {
  margin-bottom: 15px;
  font-size: 14px;
}

.text-center.mt-60 {
  margin-top: 60px;
}

.testimonials-slider {
  height: auto;
  background-color: transparent;
}

.testimonial-text {
  margin-top: 30px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 34px;
  text-align: center;
}

.testimonial-author {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 11px;
  text-align: center;
  letter-spacing: 0.03em;
  text-transform: uppercase;
}

.testimonials-dots {
  position: relative;
  top: auto;
  margin-top: 50px;
  font-size: 10px;
}

.pricing-box {
  position: relative;
  overflow: hidden;
  padding: 50px 30px;
  background-color: #f7f9fa;
  box-shadow: 0 1px 0 1px rgba(72, 78, 85, .1);
  text-align: center;
}

.pricing-title {
  margin-top: 0px;
  margin-bottom: 17px;
  font-size: 16px;
  text-align: center;
}

.pricing-feature {
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: 'Source Sans Pro', sans-serif;
  color: #7a7a7a;
}

.pricing-price {
  display: inline-block;
  font-family: Montserrat, sans-serif;
  color: #121212;
  font-size: 50px;
  line-height: 1.3;
}

.pricing-term {
  margin-bottom: 38px;
  font-family: Montserrat, sans-serif;
  color: #9e9e9e;
  font-size: 13px;
}

.pricing-currency {
  display: inline-block;
  padding-top: 0px;
  font-family: Montserrat, sans-serif;
  color: #121212;
  font-size: 34px;
}

.entry-wrap {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 1;
  overflow: visible;
  width: 100%;
  height: 100%;
  min-height: 100%;
  padding-right: 10%;
  padding-left: 10%;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .7), rgba(0, 0, 0, .7));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .7), rgba(0, 0, 0, .7));
  text-align: center;
}

.entry-box {
  position: relative;
  top: 50%;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.entry-box.style-2 {
  top: 0%;
  margin-bottom: 40px;
  padding: 30px;
  background-color: #fff;
  box-shadow: 0 1px 0 1px rgba(72, 78, 85, .1);
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.entry-meta {
  position: static;
  margin-top: 5px;
  margin-bottom: 15px;
  padding-left: 0px;
}

.entry-meta.hero-entry-meta {
  position: relative;
  text-align: center;
}

.entry-li {
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
  color: #7a7a7a;
  font-size: 13px;
  font-style: italic;
}

.entry-li.entry-date {
  margin-right: 10px;
  margin-left: 0px;
  list-style-type: none;
}

.entry-li.white {
  color: #fff;
}

.entry-li.entry-category:hover {
  color: #7a7a7a;
}

.entry-li.entry-category.white:hover {
  color: #fff;
}

.entry-category {
  color: #7a7a7a;
  text-decoration: none;
}

.entry-category:hover {
  color: #f36b21;
}

.entry-category.white {
  color: #fff;
}

.img-100 {
  width: 100%;
}

.entry-img {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.entry-img.style-2 {
  height: 800px;
  background-image: url('../images/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
}

.pb-0 {
  padding-bottom: 0px;
}

.service-item-box {
  margin-bottom: 20px;
  padding: 40px;
  background-color: #fff;
  box-shadow: 0 1px 0 1px rgba(72, 78, 85, .1);
  text-align: center;
}

.service-item-box.style-2 {
  margin-bottom: 0px;
  padding: 0px;
  box-shadow: none;
  text-align: center;
}

.input {
  height: 38px;
  font-family: 'Source Sans Pro', sans-serif;
}

.input.mb-30 {
  background-color: rgba(0, 0, 0, .2);
}

.input.mb-30.dark {
  border-color: transparent;
  background-color: hsla(0, 0%, 100%, .2);
  font-family: 'Source Sans Pro', sans-serif;
  color: #fff;
}

.input.mb-30.dark:focus {
  border: 1px solid #f36b21;
}

.textarea {
  height: 180px;
  max-height: 180px;
  min-height: 180px;
  font-family: 'Source Sans Pro', sans-serif;
}

.textarea.mb-30 {
  background-color: rgba(0, 0, 0, .2);
}

.textarea.mb-30.dark {
  border-color: transparent;
  background-color: hsla(0, 0%, 100%, .2);
  direction: ltr;
  color: #fff;
}

.textarea.mb-30.dark:focus {
  border: 1px solid #f36b21;
}

.mb-30 {
  margin-bottom: 30px;
}

.empty-col {
  height: 0px;
  padding-right: 0px;
  padding-left: 0px;
  opacity: 0;
}

.portfolio-slide {
  overflow: hidden;
  width: 20%;
  padding-right: 4px;
  padding-left: 4px;
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat;
}

.footer-widgets {
  padding-top: 120px;
  padding-bottom: 120px;
  border-style: none none solid;
  border-width: 1px;
  border-color: #000 #000 #edf0f0;
}

.footer-list {
  color: #7a7a7a;
  line-height: 30px;
}

.footer-widget-title {
  margin-top: 0px;
  margin-bottom: 41px;
}

.footer-logo {
  margin-bottom: 36px;
}

.text-right {
  text-align: right;
}

.footer-paragraph {
  font-size: 16px;
  line-height: 30px;
}

.bottom-footer {
  padding-top: 24px;
  padding-bottom: 24px;
  border-style: none;
  border-width: 2px 2px 0px;
  border-color: #000;
  background-color: transparent;
}

.footer-socials {
  float: right;
}

.footer-social {
  display: inline-block;
  width: auto;
  margin-left: 20px;
  padding-left: 0px;
  float: none;
}

.footer-social.fa {
  width: auto;
  height: 32px;
  color: #bababa;
  line-height: 32px;
}

.footer-social.fa:hover {
  color: #f36b21;
}

.footer-social.fa.fa-twitter {
  width: 13px;
}

.copyright {
  margin-bottom: 0px;
  text-align: center;
}

.about-lead-paragraph {
  margin-top: 20px;
  padding-left: 0px;
  font-size: 24px;
  line-height: 40px;
}

.about-paragraph {
  margin-top: 20px;
  padding-left: 0px;
}

.progress-base {
  position: relative;
  height: 5px;
  margin-bottom: 25px;
  background-color: #f7f9fa;
}

.progress-bar {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  width: 100%;
  height: 5px;
  padding: 0px;
  border: 0px solid transparent;
  background-color: #f36b21;
}

.progress-bar.second {
  width: 70%;
}

.progress-bar.third {
  width: 90%;
}

.progress-bar.fourth {
  width: 88%;
}

.progress-title {
  display: inline-block;
  margin-top: 0px;
  font-size: 13px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
}

.progress-percent {
  display: inline-block;
  float: right;
  font-family: Montserrat, sans-serif;
  color: #121212;
  font-size: 13px;
  font-weight: 700;
}

.skills {
  margin-top: 50px;
}

.team-member {
  position: relative;
  overflow: hidden;
}

.team-details {
  position: absolute;
  left: 0px;
  top: 50%;
  right: 0px;
  z-index: 2;
  overflow: hidden;
  width: 100%;
  padding: 30px;
  background-color: transparent;
  opacity: 0;
}

.socials {
  margin-top: 20px;
}

.team-position {
  font-family: 'Source Sans Pro', sans-serif;
  color: #9e9e9e;
  font-size: 13px;
}

.social-icon {
  width: 37px;
  height: 37px;
  margin-right: 3px;
  margin-left: 3px;
  border-radius: 50px;
  background-color: #fff;
  line-height: 37px;
}

.social-icon.fa {
  display: inline-block;
  color: #7a7a7a;
  line-height: 37px;
}

.social-icon.fa.fa-facebook:hover {
  color: #f36b21;
}

.social-icon.fa.fa-twitter:hover {
  color: #f36b21;
}

.social-icon.fa.fa-google-plus:hover {
  color: #f36b21;
}

.social-icon.fa.fa-envelope:hover {
  color: #f36b21;
}

.portfolio-overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 2;
  overflow: hidden;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .7);
  opacity: 0;
  text-align: center;
}

.portfolio-overlay.hover-2 {
  opacity: 0;
}

.project-icons {
  position: absolute;
  top: 30%;
  width: 100%;
}

.featured-item-description {
  position: absolute;
  bottom: 30%;
  width: 100%;
}

.featured-item-description.style-2 {
  bottom: -86px;
  padding: 12px 20px;
  background-color: #fff;
  text-align: left;
}

.project-icon {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-right: 3px;
  margin-left: 3px;
  border-radius: 50px;
  background-color: #fff;
  line-height: 40px;
}

.project-icon.fa {
  display: inline-block;
  color: #121212;
  line-height: 40px;
}

.project-icon.fa.fa-search:hover {
  color: #f36b21;
}

.project-icon.fa.fa-link:hover {
  color: #f36b21;
}

.featured-item-title {
  margin-top: 0px;
  margin-bottom: 5px;
  color: #fff;
  font-size: 16px;
  text-align: center;
}

.featured-item-title.style-2 {
  margin-bottom: 0px;
  color: #121212;
  text-align: left;
}

.featured-item-link {
  color: #fff;
}

.featured-item-link.style-2 {
  color: #7a7a7a;
  font-style: italic;
}

.featured-item-link.work-catgory {
  color: #7a7a7a;
}

.featured-item-category {
  display: inline-block;
  font-family: 'Source Sans Pro', sans-serif;
  color: #fff;
  font-size: 13px;
  font-style: italic;
}

.partner-logo {
  width: 16.6%;
  height: auto;
}

.fa {
  display: inline;
}

.fa.fa-bicycle {
  font-size: 60px;
}

.fa.fa-chevron-right {
  margin-left: 8px;
  color: #fff;
  font-size: 20px;
}

.hide-img {
  display: none;
  opacity: 1;
}

.hero-line {
  display: inline-block;
  width: 55%;
  height: 4px;
  margin-top: 50px;
  margin-bottom: 50px;
  background-color: hsla(0, 0%, 100%, .5);
}

.uppercase {
  letter-spacing: 1px;
  text-transform: uppercase;
}

.dropdown-list {
  position: absolute;
  overflow: visible;
}

.dropdown-list.w--open {
  min-width: 200px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 3px solid #f36b21;
  background-color: #fff;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .05);
}

.dropdown-link {
  font-family: 'Source Sans Pro', sans-serif;
  color: #7a7a7a;
}

.dropdown-link:hover {
  color: #f36b21;
}

.dropdown-link.w--current {
  color: #f36b21;
}

.hero-dots {
  bottom: 20px;
  font-size: 12px;
}

.play-btn {
  position: relative;
  width: 100px;
  height: 100px;
  margin-bottom: 15px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, .3);
  -webkit-transition: color 400ms ease, background-color 400ms ease-in-out;
  transition: color 400ms ease, background-color 400ms ease-in-out;
}

.play-btn:hover {
  background-color: #121212;
}

.play-triangle {
  position: absolute;
  left: 50%;
  top: 50%;
  display: inline-block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 13px 0px 13px 20px;
  border-color: transparent transparent transparent #fff;
  -webkit-transform: translate(0px, -50%) translate(-50%, 0px);
  -ms-transform: translate(0px, -50%) translate(-50%, 0px);
  transform: translate(0px, -50%) translate(-50%, 0px);
}

.feature-box {
  padding: 30px;
  background-color: #fff;
  box-shadow: 0 1px 0 1px rgba(72, 78, 85, .1);
}

.timer {
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 44px;
  line-height: 44px;
}

.blog-col {
  display: block;
}

.entry-title {
  display: inline-block;
  margin-top: 10px;
  font-family: Montserrat, sans-serif;
  color: #121212;
  font-size: 14px;
  line-height: 1.5;
}

.entry-title:hover {
  color: #f36b21;
}

.entry-title.white {
  color: #fff;
}

.entry-title.white:hover {
  color: #f36b21;
}

.entry-title.style-2 {
  margin-bottom: 5px;
}

.entry-title.style-2:hover {
  color: #f36b21;
}

.entry-title.recent-post-title {
  font-size: 14px;
  line-height: 1.5;
}

.entry-title.blog-standard {
  margin-top: 5px;
  margin-bottom: 0px;
  font-size: 20px;
}

.title-holder {
  position: relative;
  width: 100%;
  height: 100%;
}

.title-text {
  position: relative;
  top: 50%;
  width: 100%;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.page-title-heading {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 48px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.page-title-heading.blog-heading {
  margin-bottom: 20px;
  line-height: 1.3;
}

.text-lg {
  font-size: 17px;
  line-height: 34px;
}

.hero-video {
  height: 100%;
}

.video {
  height: 1000px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .25), rgba(0, 0, 0, .25));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .25), rgba(0, 0, 0, .25));
}

.video.full-page {
  display: block;
  overflow: visible;
  width: 100%;
}

.slash {
  display: inline-block;
  margin-right: 3px;
  color: hsla(0, 0%, 48%, .5);
}

.slash.white {
  color: hsla(0, 0%, 100%, .5);
}

.hero-overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  background-color: rgba(0, 0, 0, .25);
}

.entry-item {
  margin-right: 30px;
  padding: 40px 30px;
  background-color: #fff;
  box-shadow: 0 1px 0 1px rgba(72, 78, 85, .1);
}

.entry-share {
  display: inline-block;
  margin-right: 5px;
  float: left;
  font-family: Montserrat, sans-serif;
  color: #121212;
  line-height: 1;
}

.blog-article {
  margin-bottom: 40px;
}

.entry-author-box {
  margin-bottom: 50px;
  padding-top: 40px;
  border-top: 1px solid #e6ebed;
}

.entry-share-box {
  margin-bottom: 40px;
}

.entry-share-box.top-line {
  padding-top: 30px;
  border-top: 1px solid #e6ebed;
}

.author-img {
  position: absolute;
  display: block;
}

.author-info {
  display: block;
  padding-left: 120px;
}

.related-posts {
  margin-top: 30px;
}

.recent-post {
  display: block;
  float: left;
  color: #7a7a7a;
}

.recent-post:hover {
  color: #f36b21;
}

.widget {
  margin-bottom: 50px;
}

.blog-category-list {
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e6ebed;
  color: #7a7a7a;
}

.blog-category-list:hover {
  color: #f36b21;
}

.related-post {
  padding-right: 7px;
}

.recent-post-box {
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #e6ebed;
}

.recent-post-date {
  display: inline-block;
  margin-top: 5px;
  font-family: 'Source Sans Pro', sans-serif;
  color: #a7a7a7;
  font-size: 13px;
  font-style: italic;
}

.blog-standard-item {
  margin-right: 40px;
}

.service-tab {
  width: 16.6%;
  padding-right: 5px;
  padding-left: 5px;
  background-color: transparent;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  text-align: center;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.service-tab:hover {
  color: #f36b21;
}

.service-tab.w--current {
  background-color: transparent;
  font-family: Montserrat, sans-serif;
  color: #f36b21;
  text-align: center;
  text-transform: uppercase;
}

.service-tab-icon {
  margin-bottom: 20px;
}

.service-tabs-content {
  margin-top: 40px;
}

.author-name {
  display: inline-block;
  margin-right: 15px;
}

.quote-author {
  display: block;
  margin-top: -15px;
  font-family: 'Source Sans Pro', sans-serif;
  color: #f36b21;
  font-size: 14px;
  line-height: 1;
}

.blockquote-style-2 {
  padding-right: 0px;
  border-left: 3px solid #f36b21;
  background-color: transparent;
}

.dropcap {
  padding-top: 4px;
  padding-right: 10px;
  float: left;
  font-family: Montserrat, sans-serif;
  color: #121212;
  font-size: 53px;
  line-height: 48px;
}

.dropcap.style-2 {
  width: 38px;
  height: 38px;
  margin-top: 10px;
  margin-right: 10px;
  padding-top: 0px;
  padding-right: 0px;
  border-radius: 4px;
  background-color: #f36b21;
  color: #fff;
  font-size: 24px;
  line-height: 40px;
  text-align: center;
}

.highlight {
  padding: 5px 3px;
  background-color: #f36b21;
  color: #fff;
}

.ul {
  padding-left: 20px;
  color: #7a7a7a;
  line-height: 34px;
}

.portfolio-slide-item {
  position: relative;
  overflow: hidden;
}

.plus-icon {
  position: relative;
  top: 35%;
}

.mt-0 {
  margin-top: 0px;
  margin-bottom: 20px;
}

.mt-0.uppercase {
  font-size: 22px;
}

.inline {
  display: inline;
  margin-right: 10px;
}

.project-list {
  color: #7a7a7a;
  line-height: 30px;
}

.project-text {
  margin-bottom: 20px;
}

.project-description {
  padding-left: 10%;
}

.relative {
  position: relative;
  overflow: hidden;
}

.work-item {
  position: relative;
  overflow: hidden;
  margin-bottom: 20px;
}

.tab-link {
  margin-right: 3px;
  border: 1px solid #e6ebed;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background-color: #f7f9fa;
  font-family: Montserrat, sans-serif;
  color: #121212;
  font-size: 12px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

.tab-link:hover {
  color: #f36b21;
}

.tab-link.w--current {
  z-index: 1;
  border-bottom: 1px solid transparent;
  background-color: #fff;
  font-family: Montserrat, sans-serif;
  color: #f36b21;
}

.tab-pane {
  padding: 20px;
  border: 1px solid #e6ebed;
  border-top-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  background-color: #fff;
  font-family: 'Source Sans Pro', sans-serif;
  color: #7a7a7a;
  font-size: 15px;
  line-height: 25px;
}

.tabs-menu {
  margin-bottom: -1px;
}

.accordion {
  width: 100%;
}

.accordion-heading {
  width: 100%;
  margin-bottom: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #e6ebed;
  border-radius: 3px;
  background-color: #f7f9fa;
  -webkit-transition: color 400ms ease-in-out;
  transition: color 400ms ease-in-out;
  font-family: Montserrat, sans-serif;
  color: #121212;
  font-size: 12px;
  letter-spacing: 0.01em;
  text-transform: uppercase;
}

.accordion-heading:hover {
  color: #f36b21;
}

.accordion-heading.w--open {
  width: 100%;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #e6ebed;
  border-radius: 3px 3px 0px 0px;
  background-color: #fff;
  color: #f36b21;
}

.accordion-panel {
  margin-top: -1px;
  padding: 20px;
  border: 1px solid #e6ebed;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  background-color: #fff;
}

.mb-0 {
  margin-bottom: 0px;
}

.accordion-dropdown-list.w--open {
  position: relative;
  overflow: hidden;
}

.sucess {
  background-color: #4fd39e;
  color: #fff;
}

.error {
  background-color: #df4040;
}

.hero-logo-wrapper {
  position: absolute;
  left: 0px;
  top: 10%;
  right: 0px;
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.heading {
  margin-bottom: 0px;
  color: #121212;
  font-size: 42px;
  font-weight: 800;
  text-transform: uppercase;
}

.logo-div {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.link-block {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform 500ms ease;
  transition: -webkit-transform 500ms ease;
  transition: transform 500ms ease;
  transition: transform 500ms ease, -webkit-transform 500ms ease;
}

.link-block:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.paragraph {
  font-size: 16px;
}

.html-embed {
  display: none;
}

html.w-mod-js *[data-ix="hide-nav"] {
  display: none;
}

html.w-mod-js *[data-ix="scroll-reveal-slide-up"] {
  opacity: 0;
  -webkit-transform: translate(0px, 60px);
  -ms-transform: translate(0px, 60px);
  transform: translate(0px, 60px);
}

html.w-mod-js *[data-ix="scroll-reveal-slide-up-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 60px);
  -ms-transform: translate(0px, 60px);
  transform: translate(0px, 60px);
}

html.w-mod-js *[data-ix="scroll-reveal-slide-up-3"] {
  opacity: 0;
  -webkit-transform: translate(0px, 60px);
  -ms-transform: translate(0px, 60px);
  transform: translate(0px, 60px);
}

html.w-mod-js *[data-ix="scroll-reveal-slide-up-4"] {
  opacity: 0;
  -webkit-transform: translate(0px, 60px);
  -ms-transform: translate(0px, 60px);
  transform: translate(0px, 60px);
}

html.w-mod-js *[data-ix="scroll-reveal-slide-left"] {
  opacity: 0;
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

html.w-mod-js *[data-ix="scroll-reveal-slide-right"] {
  opacity: 0;
  -webkit-transform: translate(100px, 0px);
  -ms-transform: translate(100px, 0px);
  transform: translate(100px, 0px);
}

html.w-mod-js *[data-ix="scroll-reveal-fade-in"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="slider-slide-down"] {
  opacity: 0;
  -webkit-transform: translate(0px, -100px);
  -ms-transform: translate(0px, -100px);
  transform: translate(0px, -100px);
}

html.w-mod-js *[data-ix="slider-slide-up"] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="slider-zoom-in"] {
  opacity: 0;
  -webkit-transform: scale(0.5, 0.5);
  -ms-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
}

html.w-mod-js *[data-ix="load-reveal"] {
  opacity: 0;
  -webkit-transform: scale(0.5, 0.5);
  -ms-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
}

html.w-mod-js *[data-ix="load-slide-reveal"] {
  opacity: 0;
  -webkit-transform: translate(0px, -100px);
  -ms-transform: translate(0px, -100px);
  transform: translate(0px, -100px);
}

html.w-mod-js *[data-ix="progress-bar-100"] {
  width: 0px;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

html.w-mod-js *[data-ix="progress-bar-70"] {
  width: 0px;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

html.w-mod-js *[data-ix="progress-bar-90"] {
  width: 0px;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

html.w-mod-js *[data-ix="progress-bar-88"] {
  width: 0px;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

@media (max-width: 991px) {
  .hero-slider {
    height: 800px;
  }
  .hero-slider.fullsize {
    height: 650px;
  }
  .hero-heading {
    font-size: 160px;
  }
  .hero-heading.size-86 {
    padding-right: 68px;
    padding-left: 68px;
    font-size: 70px;
  }
  .section.contact {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .section.team {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .hero-wrap {
    left: 0px;
    top: auto;
    right: 0px;
    bottom: 0%;
    max-width: 100%;
  }
  .nav-link {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #121212;
    text-align: center;
  }
  .nav-link.w--current {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #121212;
  }
  .nav-link.nav-shrink {
    background-color: #121212;
    text-align: center;
  }
  .nav-link.nav-shrink.w--current {
    background-color: #121212;
    text-align: center;
  }
  .nav-link.dark.current.nav-shrink.style-2 {
    color: #f36b21;
    text-align: left;
  }
  .nav-link.dark.current.style-2 {
    background-color: #fff;
    color: #f36b21;
    text-align: left;
  }
  .nav-link.dark.nav-shrink.style-2 {
    background-color: #fff;
    color: #121212;
    text-align: left;
  }
  .nav-link.dark.style-2 {
    background-color: #fff;
    text-align: left;
  }
  .container-fluid.device-features {
    padding-right: 20px;
    padding-left: 20px;
  }
  .logo {
    padding-top: 21px;
    padding-bottom: 21px;
  }
  .hero-subheading.uppercase {
    margin-bottom: 11px;
    padding-right: 55px;
    padding-left: 55px;
    font-size: 22px;
  }
  .intro-box {
    padding: 0px 50px;
  }
  .intro-heading {
    font-size: 34px;
  }
  .hero-slide.full-page {
    height: 650px;
  }
  .hero-slide-3.full-page {
    height: 650px;
  }
  .service-outer {
    padding-top: 200px;
    padding-bottom: 200px;
  }
  .nopadding.blog-column {
    width: 50%;
  }
  .nopadding.portfolio-item {
    width: 33.333%;
  }
  .scroll-nav {
    display: none;
  }
  .scroll-nav.style-2 {
    display: block;
  }
  .hero-slide-2.full-page {
    height: 650px;
  }
  .scroll-icon-link {
    display: none;
  }
  .service-features.style-2 {
    margin-top: 70px;
  }
  .service-features.style-2.text-right {
    margin-top: 0%;
    text-align: left;
  }
  .call-to-action.style-3 {
    padding-right: 15px;
    padding-left: 15px;
  }
  .pricing-box {
    margin-bottom: 20px;
  }
  .entry-img.style-2 {
    height: 600px;
  }
  .service-item-box {
    padding-right: 20px;
    padding-left: 20px;
  }
  .portfolio-slide {
    width: 50%;
    background-image: none;
  }
  .footer-widgets {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .footer-paragraph {
    font-size: 14px;
    line-height: 26px;
  }
  .promo-img {
    text-align: left;
  }
  .nav-toggle {
    color: #fff;
  }
  .nav-toggle.w--open {
    background-color: transparent;
    color: #f36b21;
  }
  .nav-toggle.dark {
    color: #121212;
  }
  .partner-logo {
    width: 33.3%;
  }
  .page-title-heading.blog-heading {
    font-size: 36px;
  }
  .entry-item {
    margin-right: 0px;
    margin-bottom: 50px;
  }
  .recent-post {
    float: none;
  }
  .blog-standard-item {
    margin-right: 0px;
  }
  .portfolio-item {
    width: 33.333%;
  }
  .hero-logo-wrapper {
    top: 8%;
  }
  .image {
    max-width: 80%;
  }
}

@media (max-width: 767px) {
  .hero-slider {
    height: 480px;
  }
  .hero-slider.fullsize {
    height: 300px;
  }
  .hero-heading {
    font-size: 80px;
  }
  .hero-heading.size-86 {
    font-size: 42px;
  }
  .hero-heading.size-86.alt-font.style-2.uppercase {
    font-size: 42px;
  }
  .section.bg-light {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .section.contact {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .section.team {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .hero-wrap {
    position: relative;
    left: 0px;
    right: 0px;
    bottom: 0%;
    margin-top: 203px;
    padding-top: 0px;
  }
  .hero-subheading.alt-font.style-2 {
    font-size: 20px;
  }
  .hero-subheading.uppercase {
    font-size: 18px;
  }
  .hero-slide.full-page {
    height: 300px;
  }
  .hero-slide-3.full-page {
    height: 300px;
  }
  .nopadding.portfolio-item {
    width: 50%;
  }
  .hero-slide-2.full-page {
    height: 300px;
  }
  .call-to-action.style-3 {
    padding-right: 15px;
    padding-left: 15px;
  }
  .service-item-box.style-2 {
    margin-bottom: 40px;
  }
  .portfolio-slide {
    width: 50%;
  }
  .footer-widgets {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .footer-get-in-touch {
    margin-bottom: 50px;
    text-align: center;
  }
  .footer-logo-widget.text-center {
    margin-bottom: 50px;
  }
  .footer-address-widget.text-right {
    text-align: center;
  }
  .footer-socials {
    margin-top: 20px;
    float: none;
    text-align: center;
  }
  .copyright {
    text-align: center;
  }
  .team-box.text-center {
    margin-bottom: 30px;
  }
  .hero-line {
    margin-top: 25px;
    margin-bottom: 25px;
  }
  .feature-box {
    margin-bottom: 30px;
  }
  .result-box.text-center {
    margin-bottom: 40px;
  }
  .blog-col {
    margin-bottom: 30px;
  }
  .blog-col.post {
    margin-bottom: 0px;
  }
  .blog-col.mb-0 {
    margin-bottom: 0px;
  }
  .page-title-heading {
    font-size: 40px;
  }
  .recent-post {
    float: none;
  }
  .related-post {
    margin-bottom: 30px;
    padding-right: 0px;
  }
  .service-tab {
    width: 33.3%;
    margin-bottom: 30px;
  }
  .project-description {
    margin-top: 30px;
    padding-left: 0%;
  }
  .portfolio-item {
    width: 50%;
  }
  .hero-logo-wrapper {
    top: 14%;
  }
  .right-arrow {
    display: none;
  }
  .left-arrow {
    display: none;
  }
}

@media (max-width: 479px) {
  .hero-slider {
    height: 480px;
  }
  .hero-heading {
    font-size: 72px;
  }
  .hero-heading.size-86 {
    font-size: 32px;
  }
  .hero-heading.size-86.alt-font.style-2.uppercase {
    font-size: 26px;
  }
  .section.bg-light.blog-single {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .section.page-title.hero-blog {
    height: 320px;
  }
  .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
  }
  .hero-subheading.alt-font.style-2 {
    font-size: 14px;
  }
  .hero-subheading.uppercase {
    font-size: 14px;
    line-height: 20px;
  }
  .btn.btn-lg.btn-white.hero-buttons {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .btn.btn-md.btn-white.hero-btn {
    margin-bottom: 10px;
  }
  .intro-box {
    padding: 0px 8px;
  }
  .intro-heading {
    font-size: 28px;
    line-height: 40px;
  }
  .nopadding.blog-column {
    width: 100%;
  }
  .nopadding.portfolio-item {
    width: 100%;
  }
  .scroll-icon-link {
    text-align: center;
  }
  .features-text.style-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .entry-box.style-2 {
    padding: 20px;
  }
  .entry-img.style-2 {
    height: 400px;
  }
  .portfolio-slide {
    width: 100%;
  }
  .portfolio-overlay {
    opacity: 0;
  }
  .partner-logo {
    width: 50%;
  }
  .hero-line {
    margin-top: 25px;
    margin-bottom: 25px;
  }
  .page-title-heading {
    font-size: 32px;
  }
  .page-title-heading.blog-heading {
    font-size: 24px;
  }
  .entry-item {
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .author-img {
    width: 50px;
    height: 50px;
  }
  .author-info {
    padding-left: 70px;
  }
  .service-tab {
    display: inline-block;
    width: 50%;
  }
  .service-tab.w--current {
    display: inline-block;
    width: 50%;
  }
  .portfolio-item {
    width: 100%;
  }
  .right-arrow {
    display: none;
  }
  .left-arrow {
    display: none;
  }
}

